### Function

# GtkSource scheduler_add

since: 5.2

#### Declaration [src]

    gsize
    gtk_source_scheduler_add (
      GtkSourceSchedulerCallback callback,
      gpointer user_data
    )

#### Description [src]

Simplified version of `gtk_source_scheduler_add_full()`.

Available since: 5.2

The implementation of this function is provided by `gtk_source_scheduler_add_full()` in language bindings.

#### Parameters

`callback`

  Type: `GtkSourceSchedulerCallback`

  The callback to execute.

`user_data`

  Type: `gpointer`

  User data for `callback`.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `gsize`

No description available.